Debian Bug report logs - #130827
ITA: libdb -- The Berkeley Database routines (libc5 version)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adrian Bunk <bunk@fs.tum.de>

Date: Fri, 25 Jan 2002 20:18:16 UTC

Severity: normal

Fixed in version libdb/1.85.4-8

Done: Francesco Paolo Lovergine <frankie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130827; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@fs.tum.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: submit@bugs.debian.org
Subject: O: libdb1 -- The Berkeley database routines [libc5 package]
Date: Fri, 25 Jan 2002 21:12:49 +0100 (CET)
Package: wnpp

Package: libdb1
Priority: optional
Section: oldlibs
Installed-Size: 77
Maintainer: Adrian Bunk <bunk@fs.tum.de>
Architecture: i386
Source: libdb
Version: 1.85.4-6
Depends: libc5 (>= 5.4.46)
Filename: pool/main/libd/libdb/libdb1_1.85.4-6_i386.deb
Size: 36044
MD5sum: ba82e325d48622c564c6eabcd0381ee9
Description: The Berkeley database routines (runtime version) [libc5 package]
 libdb is a library for manipulating database files, developed at
Berkeley.
 .
 It supports three kinds of file formats:
  * btree. A representation of a sorted, balanced tree structure.
  * hashed. An extensible, dynamic hashing scheme.
  * UNIX file oriented. A byte stream file with fixed our variable length
    records







Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Francesco P. Lovergine" <frankie@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Francesco Paolo Lovergine <frankie@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adrian Bunk <bunk@fs.tum.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 130827-close@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: 130827-close@bugs.debian.org
Subject: Bug#130827: fixed in libdb 1.85.4-8
Date: Sat, 02 Feb 2002 15:01:50 -0500
We believe that the bug you reported is fixed in the latest version of
libdb, which has been installed in the Debian FTP archive:

libdb1-altdev_1.85.4-8_i386.deb
  to pool/main/libd/libdb/libdb1-altdev_1.85.4-8_i386.deb
libdb1_1.85.4-8_i386.deb
  to pool/main/libd/libdb/libdb1_1.85.4-8_i386.deb
libdb_1.85.4-8.diff.gz
  to pool/main/libd/libdb/libdb_1.85.4-8.diff.gz
libdb_1.85.4-8.dsc
  to pool/main/libd/libdb/libdb_1.85.4-8.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130827@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <frankie@debian.org> (supplier of updated libdb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  2 Feb 2002 09:25:25 +0100
Source: libdb
Binary: libdb1 libdb1-altdev
Architecture: source i386
Version: 1.85.4-8
Distribution: unstable
Urgency: low
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Changed-By: Francesco Paolo Lovergine <frankie@debian.org>
Description: 
 libdb1     - The Berkeley database routines (runtime version) [libc5 package]
 libdb1-altdev - The Berkeley database routines (development files) [libc5 package
Closes: 130827
Changes: 
 libdb (1.85.4-8) unstable; urgency=low
 .
   * New maintainer
     (closes: #130827)
   * Updated to Standard-Version 3.5.2.
   * Package rules rewritten from scratch, using current debhelper.
   * Lintian clean now, also for shlibs dependencies.
Files: 
 121cf4f91bed3becc7429d3d1e355466 637 oldlibs optional libdb_1.85.4-8.dsc
 511e014d6ee9a5e4acd87fbb72e319ef 5222 oldlibs optional libdb_1.85.4-8.diff.gz
 2428bb4ad60d6607dbac2d11d512033b 177512 oldlibs optional libdb1-altdev_1.85.4-8_i386.deb
 4acfc63372bc09b34080636908e66b86 36810 oldlibs optional libdb1_1.85.4-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8XA0GpFNRmenyx0cRAjAQAJ47KmHIUTfJGzaxCy0Q0HdnaoSmIACg7PkX
cc0QPOMaOsMdIEcKE3cvA6M=
=34qb
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:04:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.